PHP Manual
Prev |  | Next

# ncurses_color_content

(PHP 4 >= 4.3.0, PHP 5)

ncurses_color_content -- Gets the RGB value for color

## Description

int ncurses_color_content ( int color, int &r, int &g, int &b )

Warning
This function is currently not documented; only the argument list is available.

## Parameters

`color`

`r`

`g`

`b`

Prev | Home | Next
ncurses_clrtoeol | Up | ncurses_color_set